Bug 38302 - [maintainer-update] ports/www/elinks 0.3.0 -> 0.3.2
Summary: [maintainer-update] ports/www/elinks 0.3.0 -> 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-19 20:30 UTC by jharris
Modified: 2002-05-19 20:42 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-05-19 20:30:01 UTC
	update ports/www/elinks to 0.3.2 from 0.3.0

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQE85/ohSypIl9OdoOMRAuaCAJ9tXlZJCB+YW9AktwAoPcXMBY76PwCdGWPv
4H+hLaQ58PXjB9vv+/tkP7s=
=mUzV
-----END PGP SIGNATURE-------r9haYwWXwkGS9XEMeVTY0csa7cx2hJ8z66KlvF4w2WVL9at4
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/elinks/Makefile,v
retrieving revision 1.19
diff -u -r1.19 Makefile
--- Makefile	2002/05/01 22:12:43	1.19
+++ Makefile	2002/05/19 19:16:06
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	elinks
-PORTVERSION=	0.3.0
+PORTVERSION=	0.3.2
 CATEGORIES=	www
 MASTER_SITES=	http://elinks.pld.org.pl/download/
 
@@ -16,7 +16,6 @@
 CONFIGURE_ARGS+=	--program-prefix=e
 USE_GMAKE=	yes
 USE_BZIP2=	yes
-WRKSRC=		${WRKDIR}/elinks-20020302
 
 MAN1=		elinks.1
 
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/www/elinks/distinfo,v
retrieving revision 1.11
diff -u -r1.11 distinfo
--- distinfo	2002/03/15 21:18:58	1.11
+++ distinfo	2002/05/19 19:16:06
@@ -1 +1 @@
-MD5 (elinks-0.3.0.tar.bz2) = e1e6db312de9ad273bffcabda662174a
+MD5 (elinks-0.3.2.tar.bz2) = 30e9012d5c9b0c0948f6212537da288c
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Ying-Chieh Liao freebsd_committer 2002-05-19 20:42:15 UTC
State Changed
From-To: open->closed

committed, thanks